<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'fr', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Ajouter une page';
$string['addelement'] = 'Ajouter un élément';
$string['aissueswerecreated'] = '{$a} certificats ont été délivrés';
$string['aligncentre'] = 'Centre';
$string['alignleft'] = 'Gauche';
$string['alignment'] = 'Alignement du texte';
$string['alignment_help'] = 'L\'alignement à droite du texte signifiera que les coordonnées de l\'élément (Position X et Position Y) feront référence au coin supérieur droit de la zone de texte, en alignement central elles feront référence au milieu supérieur et en alignement gauche au coin supérieur gauche';
$string['alignright'] = 'Droite';
$string['certificate'] = 'Certificat';
$string['certificate:issue'] = 'Délivrer un certificat pour les utilisateurs';
$string['certificate:manage'] = 'Gérer les certificat';
$string['certificate:verify'] = 'Vérifier les certificats';
$string['certificate:viewallcertificates'] = 'Visualiser tous les modèles de certificats et les certificats délivrés';
$string['certificateimages'] = 'Images de certificat';
$string['certificates'] = 'Certificats';
$string['certificatesissued'] = 'Certificats émis';
$string['changeelementsequence'] = 'Avancer ou reculer';
$string['code'] = 'Code';
$string['createtemplate'] = 'Nouveau modèle de certificat';
$string['deleteelement'] = 'supprimer un élément';
$string['deleteelementconfirm'] = 'Voulez-vous vraiment supprimer l\'élément « {$a} » ?';
$string['deletepageconfirm'] = 'Voulez-vous vraiment supprimer cette page du certificat ?';
$string['deletetemplateconfirm'] = 'Voulez-vous vraiment supprimer le modèle « {$a} » a toutes les données qui lui sont associées ? Cette action ne peut pas être annulée.';
$string['duplicate'] = 'Dupliquer';
$string['duplicatetemplateconfirm'] = 'Voulez-vous vraiment dupliquer le modèle « {$a} » ?';
$string['editcontent'] = 'Éditer le contenu';
$string['editdetails'] = 'Éditer les détails';
$string['editelementname'] = 'Éditer le nom de l\'élément';
$string['editpage'] = 'Éditer la page « {$a} »';
$string['edittemplatename'] = 'Éditer le nom du modèle';
$string['elementname'] = 'Nom du modèle';
$string['elementname_help'] = 'Ce sera le nom utilisé pour identifier cet élément lors de l\'édition d\'un certificat. Notez que cela ne s\'affichera pas sur le PDF.';
$string['elementwidth'] = 'Largeur, mm';
$string['elementwidth_help'] = 'Spécifier la largeur de l\'élément. Zéro (0) signifie qu\'il n\'y a pas de contrainte de largeur.';
$string['entitycertificate'] = 'Certificat';
$string['entitycertificateissues'] = 'Emissions de certificat';
$string['eventcertificateissued'] = 'Certificat délivré';
$string['eventcertificaterevoked'] = 'Certificat révoqué';
$string['eventcertificateverified'] = 'Certificat vérifié';
$string['eventtemplatecreated'] = 'Modèle créé';
$string['eventtemplatedeleted'] = 'Modèle délivré';
$string['eventtemplateupdated'] = 'Modèle mis à jour';
$string['expired'] = 'Expiré';
$string['expires'] = 'Expire le';
$string['font'] = 'Police';
$string['font_help'] = 'La police utilisée lors de la génération de cet élément.';
$string['fontcolour'] = 'Couleur';
$string['fontcolour_help'] = 'La couleur de la police';
$string['fontsize'] = 'Taille, pt';
$string['fontsize_help'] = 'La taille de la police en points.';
$string['hideshow'] = 'Cacher/montrer';
$string['invalidcolour'] = 'Couleur choisie non valide. Veuillez saisir un nom de couleur HTML ou une couleur hexadécimale à trois ou six chiffres.';
$string['invalidelementwidth'] = 'Veuillez entrer un nombre positif.';
$string['invalidheight'] = 'La hauteur doit être un nombre valide supérieur à 0.';
$string['invalidmargin'] = 'La marge doit être un nombre valide supérieur à 0.';
$string['invalidposition'] = 'Veuillez saisir un nombre positif pour la position {$a}.';
$string['invalidwidth'] = 'La largeur doit être un nombre valide supérieur à 0.';
$string['issuecertificates'] = 'Délivrer des certificats';
$string['issuedon'] = 'Publié le';
$string['issuenewcertificate'] = 'Délivrer des certificats à partir de ce modèle';
$string['issuenewcertificates'] = 'Nouveaux certificats délivrés';
$string['issuenotallowed'] = 'Vous n\'êtes pas autorisés à délivrer de certificat à partir de ce modèle.';
$string['issueormangenotallowed'] = 'Vous n\'êtes pas autorisé à émettre des certificats ou à gérer ce modèle.';
$string['leftmargin'] = 'Marge gauche, mm';
$string['leftmargin_help'] = 'Ceci est la marge de gauche du certificat PDF en mm.';
$string['manageelementplugins'] = 'Gérer les plugins d\'élément de certificat';
$string['managetemplates'] = 'Gérer les modèles de certificat';
$string['mycertificates'] = 'Mes certificats';
$string['mycertificatesdescription'] = 'Ce sont les certificats qui vous ont été envoyé par courriel ou que vous avez téléchargé manuellement.';
$string['name'] = 'Nom';
$string['nametoolong'] = 'Vous avez dépassé la taille maximale autorisée pour le nom';
$string['noimage'] = 'Pas d\'image';
$string['noissueswerecreated'] = 'Aucun certificat n\'a été délivré';
$string['notverified'] = 'Non vérifié';
$string['oneissuewascreated'] = 'Une publication a été créée';
$string['page'] = 'Page {$a}';
$string['pageheight'] = 'Hauteur de page, mm';
$string['pageheight_help'] = 'Ceci est la hauteur du certificat PDF en mm. Pour référence, la hauteur d\'une feuille de papier A4 est de 297mm et la hauteur d\'une lettre et de 297mm.';
$string['pagewidth'] = 'Largeur de page, mm';
$string['pagewidth_help'] = 'Ceci est la largeur du certificat PDF en mm. Pour référence, la largeur d\'une feuille de papier A4 est de 297mm et la largeur d\'une lettre et de 297mm.';
$string['pluginname'] = 'Gestionnaire de certificats';
$string['posx'] = 'Position X, mm';
$string['posx_help'] = 'Il s\'agit de la position en mm où vous souhaite placer le point de référence de l\'élément à partir du coin supérieur gauche dans la direction x.';
$string['posy'] = 'Position Y, mm';
$string['posy_help'] = 'Il s\'agit de la position en mm où vous souhaite placer le point de référence de l\'élément à partir du coin supérieur gauche dans la direction y.';
$string['privacy:metadata:tool_certificate:issues'] = 'La liste des certificats émis';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Le code qui appartient au certificat';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'L\'horodatage du moment où le certificat expire. 0 s\'il n\'expire pas.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'L\'ID du certificat';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Le moment où le certificat a été délivré';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'L\'ID de l\'utilisateur auquel a été délivré ce certificat';
$string['receiveddate'] = 'Attribué le';
$string['revoke'] = 'Révoquer';
$string['revokecertificateconfirm'] = 'Voulez-vous vraiment révoquer le certificat émis par cet utilisateur ?';
$string['rightmargin'] = 'Marge droite, mm';
$string['rightmargin_help'] = 'Ceci est la marge de droite du certificat PDF en mm.';
$string['selectuserstoissuecertificatefor'] = 'Sélectionnez les utilisateurs à qui vous souhaitez délivrer un certificat';
$string['shared'] = 'Partagé';
$string['subplugintype_certificateelement_plural'] = 'Plugins d\'élément';
$string['type'] = 'Type';
$string['uploadimage'] = 'Charger une image';
$string['valid'] = 'Valider';
$string['verified'] = 'Vérifié';
$string['verify'] = 'Vérifier';
$string['verifycertificates'] = 'Certificats vérifiés';
$string['verifynotallowed'] = 'Vous n\'êtes pas autorisés à vérifier les certificats.';
$string['viewcertificate'] = 'Voir le certificat';
